@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Poppins", sans-serif !important;
}

div#navbarSupportedContent {
    justify-content: center;
}

a.navbar-brand.img img {
    width: 82px;
    height: auto;
}

div#navbarSupportedContent ul li a {
    color: #333;
    font-weight: 400;
    font-family: 'Poppins';
    font-size: 14px;
    line-height: 20px;
}

div#navbarSupportedContent ul li a.nav-link.btn-bg {
    background: #E0AC30;
    border-radius: 50px;
    color: #fff;
    padding-left: 20px;
    padding-right: 20px;
}

div#navbarSupportedContent ul li {
    margin: 0 10px;
}

div#navbarSupportedContent ul li a.nav-link {
    padding-left: 0;
    padding-right: 0;
    position: relative;
}

div#navbarSupportedContent ul li a.nav-link.nav-hover:after {
    position: absolute;
    content: "";
    background: #a8c93d;
    width: 0%;
    height: 2px;
    left: 0;
    bottom: 0;
    transition: width 0.3s ease-in-out;
    /* Add smooth animation */
}

div#navbarSupportedContent ul li a.nav-link.btn-bg:hover {
    background: #e0ad33e6;
}

div#navbarSupportedContent ul li a.nav-link.nav-hover:hover::after {
    width: 100%;
}

div#navbarSupportedContent ul li a.nav-link:hover::after {
    width: 100%;
}

div#page-title {
    background-image: url(../img/page-header.jpg);
    width: 100%;
    height: 304px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.donation {
    text-align: center;
    color: #fff;
}

.donation h2 {
    font-size: 44px;
    line-height: 54px;
    font-family: 'Poppins';
    font-weight: 700;
    margin-bottom: 8px;
}

.donation h5 {
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
    font-family: 'Poppins';
}

.payment-form img {
    width: 150px;
    height: auto;
}

/* .eid-parking-form {
    background: #224b23;
    padding: 50px 50px;
    width: 60%;
    margin: auto;
} */

.eid-parking-registration.text-center {
    color: #fff;
}

.eid-parking-registration h3 {
    font-weight: 500;
    margin-top: 15px;
    margin-bottom: 10px;
}

.eid-parking-registration p {
    font-weight: 400;
    font-size: 16px;
}

.eid-parking-form label.form-label {
    color: #000;
    font-size: 14px;
}

.eid-parking-form form {
    padding: 20px 0 10px;
}

.btn-submit-group {
    display: flex;
    align-items: center;
    gap: 50px;
    margin-top: 30px;
}

.btn-submit-group p {
    margin-bottom: 0;
}

/* .payment-form {
    background: #224b23;
    padding: 10px 0;
} */

.payment-form {
    background: linear-gradient(to bottom, #224b23 50%, #ffffff 50%);
    padding: 10px 0;
}

.eid-parking-form iframe {
    height: 1250px !important;
}

button.btn.btn-submit-custom {
    background: hsl(16.14deg 66.82% 57.45%);
    font-size: 16px;
    font-style: italic;
    color: #fff;
    padding: 10px 25px;
    border-radius: 0;
}

.btn-submit-group p {
    font-size: 18px;
    color: #fff;
}

footer.footer {
    background: #1b3795;
    padding: 45px 0;
    color: #fff;
}

@media (min-width: 1281px) {
    footer.footer {
        position: absolute;
        width: 100%;
        z-index: 9;
    }
}

footer.footer p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 22px;
    font-family: 'Poppins';
}

.main-header {
    padding: 8px 0;
}


.eid-parking-form form input::placeholder {
    font-size: 14px;
}

.custom-select {
    position: relative;
    cursor: pointer;
}

.select-box {
    background: white;
    padding: .375rem .75rem;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
}

.options {
    display: none;
    position: absolute;
    width: 100%;
    background: white;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
    overflow: hidden;
}

.option {
    padding: .375rem .75rem;
    cursor: pointer;
}


/* .option:nth-child(1) {
    background: red;
    color: white;
}

.option:nth-child(2) {
    background: blue;
    color: white;
}

.option:nth-child(3) {
    background: green;
    color: white;
}

.option:nth-child(4) {
    background: #db714a;
    color: white;
}

.option:nth-child(5) {
    background: #000;
    color: white;
} */

.option:hover {
    filter: brightness(85%);
}

button.navbar-toggler:focus {
    outline: none;
}

.eid-parking-form input,
.select-box {
    box-shadow: inset 3px 3px 7px #e9bd7c, inset -3px -3px 7px #ffd98e;
}

@media (max-width: 767px) {
    .eid-parking-form {
        padding: 30px 25px;
        width: 100%;
    }

    .btn-submit-group {
        flex-direction: column;
        gap: 20px;
    }

    .eid-parking-form form {
        padding: 30px 0 10px;
    }

    .payment-form {
        margin: 50px 0;
    }

    /* .donation h2 {
        font-size: 28px;
        margin-bottom: 0px;
    } */
    .donation h2 {
        font-size: 20px;
        line-height: 34px;
        margin-bottom: 0px;
    }

    div#page-title {
        height: 160px;
    }

    .eid-parking-registration p {
        font-size: 13px;
    }
}

@media (max-width: 370px) {
    .donation h2 {
        font-size: 22px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .eid-parking-form {
        padding: 30px 25px;
        width: 100%;
    }

    .option {
        padding: .375rem 7px;
    }

    .booking-form {
        width: 100%;
    }

}

@media (max-width:991px) {
    span.navbar-toggler-icon {
        background-image: url(../img/menu.png);
    }

    div#navbarSupportedContent ul li a.nav-link.btn-bg {
        background: transparent;
        color: #333;
        padding-left: 0;
        padding-right: 0;
    }

    div#navbarSupportedContent ul li a.nav-link.btn-bg:hover {
        background: transparent;
    }

    .booking-form {
        width: 100%;
    }
}

@media (min-width: 1280px) and (max-width: 1440px) {
    .option {
        font-size: 11px;
    }

    .eid-parking-form input {
        font-size: 11px;
    }

    .eid-parking-form input::placeholder {
        font-size: 11px !important;
    }

    .btn-submit-group p {
        font-size: 16px;
    }

    button.btn.btn-submit-custom {
        font-size: 14px;
        padding: 10px 25px;
    }

    .btn-submit-group {
        gap: 30px;
    }

    .select-box {
        font-size: 11px;
    }

    .eid-parking-form label.form-label {
        font-size: 16px;
    }

    .eid-parking-registration p {
        font-size: 14px;
    }

}

#time_slot {
    width: 100%;
    background: white;
    padding: 7px 7px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
    box-shadow: inset 3px 3px 7px #e9bd7c, inset -3px -3px 7px #ffd98e;
}

.booking-form {
    width: 60%;
    margin: auto;
}

.radius-15 {
    border-radius: 15px !important;
}
